{% extends 'AppBundle::layout.html.twig' %}

{% macro input(type, name, value) %}
    <input type="{{ type }}" name="{{ name }}" value="{{ value }}" />
{% endmacro input %}

{% import _self as formHelper %}

{% block content %}
    <h1>Adriatic.hr - Stručna literatura</h1>
    <div class="col-2-wrapper">
        <a href="{{ path('AppBundle_Book_search') }}" class="col-2 white kartica"
            <h3>Pretraga literature</h3>
        </a>
        <a href="{{ path('AppBundle_Book_add') }}" class="col-2 white kartica"
            <h3>Unos nove literature</h3>
        </a>
    </div>
{% endblock content %}
